
#wb_header { height: 115px; }
#wb_header > .wb_cont_bg { background-color: #c2c0c2; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1506px; padding-top: 115px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 133px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1644px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1639px; min-height: 1644px; }
#wb_element_instance24 { top: 10px; left: 690px; min-width: 510px; width: 510px; min-height: 56px; height: 56px; display: block; z-index: 654; }
#wb_element_instance24 > ul { display: block; }
#wb_element_instance24 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance24, #wb_element_instance24 ul { text-align: center; }
#wb_element_instance24 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance24 li { margin: 10px 5px 10px 5px; }
#wb_element_instance24 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #1f9e0b; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance24 li.over > a, #wb_element_instance24 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: transparent none no-repeat center bottom; }
#wb_element_instance24 li.active > a { border: 0px none #000000; font: normal bold 14px 'Josefin Sans',Arial,sans-serif; text-decoration: none; color: #1f9e0b; line-height: 16px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance24:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25 { top: 63px; left: 299px; min-width: 298px; width: 298px; min-height: 24px; height: 24px; display: block; z-index: 453; }
#wb_element_instance26 { top: 0px; left: 20px; min-width: 210px; width: 210px; min-height: 89px; height: 89px; display: block; z-index: 457; }
#wb_element_instance26 img { width: 210px; height: 89px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance27 { top: 78px; left: 690px; min-width: 261px; width: 261px; min-height: 24px; height: 24px; display: block; z-index: 461; }
#wb_element_instance28 { top: 79px; left: 985px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 466; }
#wb_element_instance29 { top: 8px; left: 10px; min-width: 400px; width: 400px; min-height: 24px; height: 24px; display: block; z-index: 476; }
#wb_element_instance30 { top: 31px; left: 920px; min-width: 112px; width: 112px; min-height: 24px; height: 24px; display: block; z-index: 475; }
#wb_element_instance30 img { width: 112px; height: 24px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance31 { top: 20px; left: 0px; min-width: 1200px; width: 1200px; min-height: 72px; height: 72px; display: block; z-index: 34019; }
#wb_element_instance32 { top: 142px; left: 190px; min-width: 800px; width: 800px; min-height: 96px; height: 96px; display: block; z-index: 34021; }
#wb_element_instance33 { top: 854px; left: 310px; min-width: 430px; width: 430px; min-height: 216px; height: 216px; display: block; z-index: 34027; }
#wb_element_instance34 { top: 394px; left: 310px; min-width: 430px; width: 430px; min-height: 312px; height: 312px; display: block; z-index: 34023; }
#wb_element_instance35 { top: 112px; left: 160px; min-width: 860px; width: 860px; min-height: 158px; height: 158px; display: block; z-index: 34019; }
#wb_element_instance35 > .wb_shp { display: block; background-color: rgba(242, 242, 242, 0.67); border: 1px none #000000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 860px; height: 158px; }
#wb_element_instance35 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance36 { top: 360px; left: 190px; min-width: 828px; width: 828px; min-height: 24px; height: 24px; display: block; z-index: 34026; }
#wb_element_instance37 { top: 800px; left: 160px; min-width: 860px; width: 860px; min-height: 298px; height: 298px; display: block; z-index: 34023; }
#wb_element_instance37 > .wb_shp { display: block; background-color: rgba(242, 242, 242, 0.67); border: 1px none #000000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 860px; height: 298px; }
#wb_element_instance37 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance38 { top: 820px; left: 190px; min-width: 828px; width: 828px; min-height: 24px; height: 24px; display: block; z-index: 34028; }
#wb_element_instance39 { top: 1198px; left: 190px; min-width: 800px; width: 800px; min-height: 96px; height: 96px; display: block; z-index: 34030; }
#wb_element_instance40 { top: 1168px; left: 160px; min-width: 860px; width: 860px; min-height: 160px; height: 160px; display: block; z-index: 34025; }
#wb_element_instance40 > .wb_shp { display: block; background-color: rgba(242, 242, 242, 0.67); border: 1px none #000000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 860px; height: 160px; }
#wb_element_instance40 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance41 { top: 340px; left: 160px; min-width: 860px; width: 860px; min-height: 390px; height: 390px; display: block; z-index: 34017; }
#wb_element_instance41 > .wb_shp { display: block; background-color: rgba(242, 242, 242, 0.67); border: 1px none #000000; border-radius: 5px 5px 5px 5px; -moz-border-radius: 5px 5px 5px 5px; -webkit-border-radius: 5px 5px 5px 5px; width: 860px; height: 390px; }
#wb_element_instance41 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance42 { top: 91px; left: -81px; min-width: 1355px; width: 1355px; min-height: 1300px; height: 1300px; display: block; z-index: 238; }
#wb_element_instance42 > .wb_shp { display: block; background-color: #ffffff; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1355px; height: 1300px; }
#wb_element_instance42 > .wb_shp:before { background: transparent url("../gallery_gen/0d861a4dc9c92d82063ed7228c655f4e.jpg") repeat scroll center center; background-size: cover; opacity: 0.65; }
#wb_element_instance43 { top: 290px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 34031; }
#wb_element_instance44 { top: 416px; left: 820px; min-width: 150px; width: 150px; min-height: 270px; height: 270px; display: block; z-index: 34025; }
#wb_element_instance45 { top: 401px; left: 760px; min-width: 30px; width: 30px; min-height: 300px; height: 300px; display: block; z-index: 34032; }
#wb_element_instance46 { top: 862px; left: 820px; min-width: 198px; width: 198px; min-height: 210px; height: 210px; display: block; z-index: 34027; }
#wb_element_instance47 { top: 858px; left: 760px; min-width: 30px; width: 30px; min-height: 214px; height: 214px; display: block; z-index: 34034; }
#wb_element_instance48 { top: 750px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 34033; }
#wb_element_instance49 { top: 1118px; left: 0px; min-width: 1200px; width: 1200px; min-height: 30px; height: 30px; display: block; z-index: 34033; }
#wb_header_bg { background: transparent none repeat scroll left top; background-attachment: scroll; height: 115px; }
#wb_sbg_placeholder { background: transparent none repeat-x scroll left top; background-attachment: scroll; height: 115px; }
#wb_main .wb_cont_outer { top: 115px; }
#wb_element_instance50 { top: 75px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance26 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance27 p:last-child { margin-bottom: 0; }
#wb_element_instance27 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 p:last-child { margin-bottom: 0; }
#wb_element_instance29 { opacity: 1; }
#wb_element_instance30 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance31 p:last-child { margin-bottom: 0; }
#wb_element_instance31 { opacity: 1; }
#wb_element_instance32 p:last-child { margin-bottom: 0; }
#wb_element_instance32 { opacity: 1; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance43 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dashed #1f9e0b;; }
#wb_element_instance44 p:last-child { margin-bottom: 0; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance45 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 2px solid #1f9e0b;; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance47 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 2px solid #1f9e0b;; }
#wb_element_instance48 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dashed #1f9e0b;; }
#wb_element_instance49 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 3px dashed #1f9e0b;; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
